Subject: Why must I log in twice via IMAP?

From: "Daniel M. Griswold" <[email-masked]>
Date: Fri, 14 Mar 1997 15:44:24 -0600

Hi all!

I have the following curious situation:

I have two accounts, on different systems. I use pine on post.smu.edu. I 
have set up my configuration so that I can access my Inbox on 
blue.austinc.edu as an incoming folder. When I press TAB at the end of my 
SMU Inbox, Pine initiates a connection to blue.austinc.edu to get my mail 
from there. So far so good.

Here's where the funny part starts. Pine then asks me for my username and 
password. It does not matter if I have put USER:dgriswold in the 
configuration, following the syntax frequently provided on this 
newsgroup. But hey, I could live with that. Except: if there is indeed 
mail for me located on the server at blue.austinc.edu, then pine asks me 
for my username and password AGAIN!

Does anybody have any idea why this is happening? I imagine it may be a 
configuration "feature" either at smu.edu or at austinc.edu, but I would 
like to narrow the sphere before I start rattling cages. Of course, maybe 
I didn't config properly in the first place. But asked for that data twice?

I appreciate any help any of you gurus can give.

Thanks,

Dan Griswold

------------------------------------------------------------------------------
Dan Griswold				internet: 	 [email-masked]
4747 N. Josey Lane #1210		                 [email-masked]
Carrollton, TX 75010			amprnet:        [email-masked]
phone: 972-394-2800                     web:      http://www.smu.edu/~dgriswol